PWS_Dashboard-configuratie (versie 2012_lts)

Terug naar uw startpagina

Voer uw wachtwoord in om uw instellingen aan te passen


Selecteer de taal die u wilt gebruiken tijdens de installatie



Info:Uw huidige PHP-versie is : 8.1.5
PHP 7+ is advised but PWS_Dashboard will run also with PHP 5.6.3 or higher